/*
	Foundation styles
*/

body {
	background: #fff;
	color: #000;
	font: normal 85% Lucida Sans Unicode, Lucida Grande, Verdana, Arial, sans-serif;
}


.typography blockquote {
	margin-left:20px;
}

.typography p,
.typography ul li,
.typography ol li
{
font-size: 1em; 
margin: 0px 0px .5em; 
line-height: 1.5em;
}

/*
	Links
*/

 .typography a {	color: #B53; }
 .typography a:visited { color: #D7785C; }
 .typography a:hover, .typography  a:focus { color: #882904; }

.typography a[href$=".pdf"],
.typography a[href$=".PDF"],
.pdflink
{	background: URL(/mysite/images/pdf_sml.gif) no-repeat left center;
	padding-left: 31px;
}
.breadcrumbs {font-style: italic; font-size: .9em;}


fieldset {border: 0;}





/*
	Content
*/

.typography h1, h1 {
	font-size: 2em;
	color: #b53;
	font-weight: bold;
	margin: 0px;
	padding: 22px 0px 0px;
	font-family: Lucida Sans Unicode, Lucida Grande, Verdana, Arial, sans-serif;

}
.typography h2 {
	font-size: 1.5em;
	color: #B53;
	font-weight: bold;
	margin: 0px;
	padding: 12px 0px 0px;
	font-family: Lucida Sans Unicode, Lucida Grande, Verdana, Arial, sans-serif;
}
.typography h3 {
	font-size: 1.2em;
	font-style: italic;
	color: #B53;
	font-weight: bold;
	margin: 0px;
	padding: 4px 0px 0px;
	font-family: Lucida Sans Unicode, Lucida Grande, Verdana, Arial, sans-serif;
}
.typography h4 {
	font-size: .9em;
	color: #000;
	font-weight: bold;
	margin: 0px;
	padding: 4px 0px 0px;
	font-family: Lucida Sans Unicode, Lucida Grande, Verdana, Arial, sans-serif;
}

.typography h1 + h2 {padding-top: 2px; }
.typography h2 + h2 {padding-top: 2px; }
.typography h2 + h3 {padding-top: 2px; }
.typography h3 + h3 {padding-top: 2px; }
.typography h3 + h4 {padding-top: 2px; }
.typography h4 + h4 {padding-top: 2px; }


.typography p.bottommargin {margin-bottom: 2px; }
ul  {margin-top: 2px; }
ol  {margin-top: 2px; }

.subhead {  font-size: 60%}

table.horiz  {border-top: #BDBDBD solid 2px; width: 100%;}
table.horiz td {border-bottom: #BDBDBD solid 1px; vertical-align: top; padding: 3px;}
table.horiz th {border-bottom: #BDBDBD solid 2px; vertical-align: top;  text-align: left; padding: 3px;}

/** CMS LIST STYLES **/
.typography ul,
.typography ol {
	margin-left:10px;
	margin-bottom:20px;
}
	.typography ul li,
	.typography ol li {
		margin:4px 10px;
		line-height:1.5em;
	}


	
/* WYSIWYG EDITOR ALIGNMENT CLASSES */
.typography .left {
	text-align:left;
}
.typography  img {
	padding-right: 5px;
}
.typography .center {
	text-align:center;
}
.typography .right {
	text-align:right;
}
.typography img.right {
	float:right;
}
.typography img.left {
	float:left;
}


#content .meta {

}


